[Launch]
ProgramExecutable=VCapDownloader\VCap.exe
WorkingDirectory=%PAL:AppDir%\VCapDownloader
CommandLineArguments='--user-data-dir="%PAL:DataDir%\CEF"' 
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
VCapDL=HKCU\Software\VCapDL
